@charset "utf-8";
/* CSS Document */

BODY {
	border:0px;
	margin:0px;
	padding:0px;
	color:#9C0;
	font-family: Tahoma, Geneva, sans-serif;
	line-height:1.3em;
	text-align:justify;
}

BODY.bg_index {
	border:0px;
	margin:0px;
	padding:0px;
	color:#FFF;
	font-family: Tahoma, Geneva, sans-serif;
	background-image:url(../images/index_02_1212_v1.gif);
	background-repeat:repeat-x;
	line-height:1.3em;
	text-align: center;
}

.inquiry_boxtitle{
	text-align:right;
	vertical-align:top;
	padding-right:27px;
	font-family: Arial, Helvetica, sans-serif;
}		

.text_redtwo{
	font-size:12px;
	color:#1882C6;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: right;
	right: 0px;
	vertical-align: bottom;
}
.btn_white {
	background: url(../cn_content/d_contact/image/btn_white.png);
	background-repeat:no-repeat;
	width:70px;
	height:26px;
	font-size:13px;
	color:#555;
	border:0px;
	cursor: hand;
	vertical-align: middle;
	text-align: center;
}
.btn_white1 {
	background: url(../cn_content/d_contact/image/btn_white.png);
	background-repeat:no-repeat;
	width:70px;
	height:26px;
	font-size:13px;
	color:#555;
	border:0px;
	cursor: hand;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}


.Pages_info {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #505050;
}
.Pages_info a {
	font-family: Arial, Helvetica, sans-serif, "細明體";
	font-size: 12px;
	font-weight: normal;
	color: #FF5F00;
	text-decoration: underline;
}

.language {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
}


INPUT, H1, H2, H3, H4, textfield, FORM, DIV, ul, li, p, IMG, A, TH, ol{
	padding:0;
	margin:0;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: left;
	color: #666666;
}
INPUT, SELECT, TH, TD, TABLE{
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
}
IMG{border:0px;}
H2{
	color:#424ea2;
	font-size:15px;
	background-image:url(../images/icon.jpg);
	background-repeat:no-repeat;
	padding:0 0 0.5em 1.5em;
	background-position:2px 5.5px;
	font-family: Tahoma, Geneva, sans-serif;
}
A{
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration: none;
	color: #333;
}

A:hover{
	color:#16a4a0;
	font-family: Arial, Helvetica, sans-serif, "細明體";
	word-spacing: 0.1px;
	text-decoration: none;
}
.arial_enissue{
	font-family:Tahoma, Geneva, sans-serif;
}

/*控制png透明度*/
.img{behavior:url(../../v1/images/png.htc);}
.path {
	color: #FFFFFF;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration: none;
}
#apDiv1 {
	position:absolute;
	width:42px;
	height:82px;
	visibility: visible;
	right: 0%;
	z-index: 100;
	top: 130px;
	font-family: Tahoma, Geneva, sans-serif;
}

/*index*/
#out{
	display:block;
	width:978px;
	margin:0 auto;
	position:relative;
	left: 0;
	background-color: #FFFFFF;
}
#logo{position:absolute;left:0px;top:0px;width:126px;height:102px;z-index:99;visibility: visible;}
.indexnav_select{
	color:#ff8109;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
}
.indexnav_select a {
	color:#ff8109;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
}
.indexnav_select a:hover {
	color:#F30;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif, "細明體";
	word-spacing: 0.1px;
	text-decoration: underline;
}
.indexnav_select a:visited {
	color:#ff8109;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
}
.newstext{
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 20px;
	padding-bottom: 5px;
	padding-top: 5px;
	color: #555557;
	font-size: 12px;
}
.newstext image{
	border:#e4e3e8 1px solid;
	padding:2px;
	margin:10px;
	font-family: Tahoma, Geneva, sans-serif;
}
.newstext a{
	color:#424ea2;
	text-decoration:none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.newstext a:hover{
	color:#16a4a0;
	font-family: Arial, Helvetica, sans-serif, "細明體";
	font-size: 12px;
}

.index_product{
	margin:0 auto;
	font-family: Tahoma, Geneva, sans-serif;
}
.index_product_level{
	color:#333333;
	line-height:1em;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
	font-family: Tahoma, Geneva, sans-serif;
}
.index_product_level p{
	margin:5px auto;
	font-family: Tahoma, Geneva, sans-serif;
}
.index_product_level_title{
	font-size:15px;
	color:#395e9c;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
}
.index_product a{
	color:#395e9c;
	font-family: Tahoma, Geneva, sans-serif;
}
.index_product a:hover{
	color:#16a4a0;
	font-family: Arial, Helvetica, sans-serif, "細明體";
}
.index_news{
	margin:0 auto;
	font-size: 11px;
	color: #003399;
	font-family: Tahoma, Geneva, sans-serif;
}
.index_news_level{
	margin:0 auto;
	font-family: Tahoma, Geneva, sans-serif;
}

/*選單*/
.sub_menu{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.sub_menu ul{
	margin-left:20px;
	list-style-type:none;
	display:block;
	width:163px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.sub_menu li{
	display:block;
	width:146px;
	height:26px;
	background-image:url(../content/c_product/images/menu_bg_04.jpg);
	background-repeat:no-repeat;
	padding-left:25px;
	line-height:26px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.sub_menu li a{
	color:#000000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.sub_menu li a:hover{
	color:#5a5a5a;
	font-family: Arial, Helvetica, sans-serif, "細明體";
	font-size: 12px;
}
.sub_menu li.menuover{
	display:block;
	width:146px;
	height:26px;
	background-image:url(../content/c_product/images/menu_bg_01.jpg);
	background-repeat:no-repeat;
	padding-left:25px;
	padding-top:2px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.sub_menu li.menuover a{
	color:#ffffff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.sub_menu li.menuover a:hover{
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


/*第2層選單*/
/*.sub_menu li.menu2{display:block; width:146px; height:26px; background-image:url(../content/c_product/images/menu_bg_03.jpg);background-repeat:no-repeat;padding-left:40px;}
.sub_menu li.menu2 a{color:#5a5a5a; text-decoration:none;}
.sub_menu li.menu2 a:hover{color:#00a3bb; text-decoration:none;}
.sub_menu li.menu2over{display:block; width:146px; height:26px; background-image:url(../content/c_product/images/menu_bg_02.jpg);background-repeat:no-repeat;padding-left:40px;}
.sub_menu li.menu2over a{color:#00a3bb; text-decoration:none;}
.sub_menu li.menu2over a:hover{color:#00a3bb; text-decoration:none;}*/

/*product*/
.product_menu{
	color:#213767;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
}
.StorageProducts_menu{
	color:#803d2d;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
}
.mediaProducts_menu{
	color:#412378;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
}
.product_01a{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_01a_one{
	color:#000000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: left;
}
.product_01a_two{
	margin-top:30px;
	border-bottom:#00a3bb 1px solid;
	border-top:#00a3bb 2px solid;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_01a_two p{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;
}
.product_01a_two th{
	background-color:#c9f1f7;
	color:#000000;
	text-align:left;
	padding-left:10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_01a_two td{
	border-bottom:#d0d0cf 1px dotted;
	padding:10px 0;
	padding-left:10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_01a_two td.protwobgcolor{
	background-color:#f1fbfb;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}

.product_01a_three{
	text-align:center;
	padding:20px 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_01a_noborder{
	text-align:center;
	padding:20px 0;
	border-bottom:#FFFFFF 1px solid;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_01b{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}

/*內文主要使用css*/
.product_01b_one{
	margin-top: 17px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 17px;
	line-height: 26px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	left: 17px;
	padding-left: 10px;
}
.product_01b_one img{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_01b_one img.photo{
	border:#eae9e9 1px solid;
	margin:5px;
	padding:2px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_01b_one p{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-left: 10px;
}/*控制主要行距*/
.product_01b_one h2{
	background-image:url(../content/c_product/images/icon.gif);
	background-repeat:no-repeat;
	padding:10px 0 10px 17px;
	color:#00a3bb;
	font-size:12px;
	border-bottom:#d4d2d2 1px dotted;
	background-position:1px 17px;
	font-family: Tahoma, Geneva, sans-serif;
}/*控制h2主要地方*/
.product_01b_one ul{
	list-style-type:none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_01b_one li{
	background-image:url(../content/c_product/images/icon_01.gif);
	background-repeat:no-repeat;
	background-position:25px 7px;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 48px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_01b_one li.rohsbparagraph{
	background-image:url(../content/c_product/images/icon_01.gif);
	background-repeat:no-repeat;
	background-position:46px 7px;
	padding:2px 0 2px 35px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_01b_one li.rohsbparagraphicon02{
	background-image:url(../content/c_product/images/icon_02.gif);
	background-repeat:no-repeat;
	background-position:1px 7px;
	padding:2px 0 2px 15px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}

/*控制li行距*/
.product_01b_two{
	margin:0 auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_01b_three{
	margin:10px auto 0 auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_01b_three td{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_01b_three td.blackborder{
	color:#000000;
	border-bottom:#d4d2d2 1px dotted;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_01b_four{
	margin:12px auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_01b_four ul{
	margin:0 10px 0 23px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
/*.product_01b_four p{margin:0;padding:0;}*/
.product_01b_five{
	margin:10px auto;
	color:#FFFFFF;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
/*內文主要使用css end*/

/*Storage Products product_02a.html table顏色設定*/
.product_02a{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_02a_one{
	color:#000000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: left;
}
.product_02a_two{
	margin-top:30px;
	border-bottom:#f18114 1px solid;
	border-top:#f18114 2px solid;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_02a_two p{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;
	padding-left: 10px;
}
.product_02a_two th{
	background-color:#fad5a6;
	color:#000000;
	text-align:left;
	padding-left:10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_02a_two td{
	border-bottom:#d0d0cf 1px dotted;
	padding:10px 0;
	padding-left:10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_02a_two td.storagegcolor{
	background-color:#fef8f0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_02a_two a{
	color:#f18114;
	text-indent:none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_02a_two a:hover{
	color:#f18114;
	font-family: Arial, Helvetica, sans-serif, "細明體";
	font-size: 12px;
}
.product_02b{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_02b_one{
	margin:17px auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_02b_one img{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_02b_one img.photo{
	border:#eae9e9 1px solid;
	margin:5px;
	padding:2px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_02b_one p{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-left: 10px;
}
.product_02b_one h2{
	background-image:url(../content/c_product/images/icon_orange.gif);
	background-repeat:no-repeat;
	color:#f18114;
	font-size:13px;
	border-bottom:#d4d2d2 1px dotted;
	background-position:1px 17px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 17px;
}
.product_02b_one ul{
	list-style-type:none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_02b_one li{
	background-image:url(../content/c_product/images/icon_01.gif);
	background-repeat:no-repeat;
	background-position:25px 7px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 48px;
}
.product_02b_two{
	margin:0 auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_02b_three{
	margin:0 auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_02b_three td{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_02b_three td.blackborder{
	color:#000000;
	border-bottom:#d4d2d2 1px dotted;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_02b_four{
	margin:12px auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_02b_four ul{
	margin:0 10px 0 23px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_02b_four p{
	margin:0;
	padding:0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_02b_five{
	margin:10px auto;
	color:#FFFFFF;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}

/*Multimedia Product product_03a.html table顏色設定*/
.product_03a{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_03a_one{
	color:#000000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: left;
}
.product_03a_two{
	margin-top:30px;
	border-bottom:#402479 1px solid;
	border-top:#402479 2px solid;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_03a_two p{
	padding:0 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_03a_two th{
	background-color:#cfc4e3;
	color:#000000;
	text-align:left;
	padding-left:10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_03a_two td{
	border-bottom:#d0d0cf 1px dotted;
	padding:10px 0;
	padding-left:10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_03a_two td.mediacolor{
	background-color:#f6f2fc;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_03a_two a{
	text-indent:none;
	color:#7559a9;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_03a_two a:hover{
	color:#7559a9;
	font-family: Arial, Helvetica, sans-serif, "細明體";
	font-size: 12px;
}
.product_03b{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_03b_one{
	margin:17px auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: left;
}
.product_03b_one img{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_03b_one img.photo{
	border:#eae9e9 1px solid;
	margin:5px;
	padding:2px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_03b_one p{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-left: 10px;
}
.product_03b_one h2{
	background-image:url(../content/c_product/images/icon_purple.gif);
	background-repeat:no-repeat;
	padding:10px 0 10px 17px;
	color:#7559a9;
	border-bottom:#d4d2d2 1px dotted;
	background-position:1px 17px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_03b_one ul{
	list-style-type:none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_03b_one li{
	background-image:url(../content/c_product/images/icon_01.gif);
	background-repeat:no-repeat;
	background-position:25px 7px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 48px;
}

.product_03b_two{
	margin:0 auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_03b_three{
	margin:0 auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_03b_three td{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_03b_three td.blackborder{
	color:#000000;
	border-bottom:#d4d2d2 1px dotted;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_03b_four{
	margin:12px auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_03b_four ul{
	margin:0 10px 0 23px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_03b_four p{
	margin:0;
	padding:0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.product_03b_five{
	margin:10px auto;
	color:#FFFFFF;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}

/*investor*/
.investor_boxspace{
	padding-bottom:20px;
	font-family: Tahoma, Geneva, sans-serif;
}
.investor_out{
	font-family: Tahoma, Geneva, sans-serif;
}
.investor_out p{
	color:#00a3bb;
	font-family: Tahoma, Geneva, sans-serif;
}

.investor{
	margin:25px auto;
	border-collapse:collapse;
	border-top:#29aea8 1px solid;
	text-align:center;
	font-family: Tahoma, Geneva, sans-serif;
}
.investor th{
	background-color:#ccfcfa;
	color:#000000;
	font-weight:normal;
	border-top:#ffffff 1px solid;
	border-right:#ffffff 1px solid;
	border-left:#ffffff 1px solid;
	text-align:center;
	font-family: Tahoma, Geneva, sans-serif;
}
.investor td{
	border:#dedede 1px solid;
	padding:8px 0;
	text-align:center;
	font-family: Tahoma, Geneva, sans-serif;
}
.investor td.topcolor{
	border-top:#29aea8 1px solid;
	border-right:#dedede 1px solid;
	border-bottom:#dedede 1px solid;
	border-left:#dedede 1px solid;
	text-align:center;
	font-family: Tahoma, Geneva, sans-serif;
}
.investor_year{
	margin:15px auto;
	font-family: Tahoma, Geneva, sans-serif;
}

.invesror_01{
	margin:17px auto;
	border-top:#29aea8 1px solid;
	border-bottom:#29aea8 1px solid;
	font-family: Tahoma, Geneva, sans-serif;
}
.invesror_01 th{
	background-color:#ccfcfa;
	text-align:left;
	color:#000000;
	padding-left:10px;
	font-weight:normal;
	font-family: Tahoma, Geneva, sans-serif;
}
.invesror_01 h2{
	color:#00a3bb;
	background-image:url(../images/1x1.gif);
	background-repeat:no-repeat;
	font-size:12px;
	border-top:#d4d2d2 1px dotted;
	padding:5px 0 5px 10px;
	font-family: Tahoma, Geneva, sans-serif;
}
.invesror_01 p{
	padding:10px 30px 0 30px;
	font-family: Tahoma, Geneva, sans-serif;
}
.invesror_01 p.subtitlefor01b{
	padding:0 30px 0 30px;
	font-family: Tahoma, Geneva, sans-serif;
}

.invesror_01 ol{
	padding-left:60px;
	padding-top:10px;
	font-family: Tahoma, Geneva, sans-serif;
}
.invesror_01 ul{
	padding-left:60px;
	padding-top:10px;
	font-family: Tahoma, Geneva, sans-serif;
}
.invesror_01 li{
	padding:2px 0;
	font-family: Tahoma, Geneva, sans-serif;
}

.invesror_02{
	margin:17px auto;
	border-top:#29aea8 1px solid;
	border-bottom:#29aea8 1px solid;
	font-family: Tahoma, Geneva, sans-serif;
}
.invesror_02 th{
	background-color:#ccfcfa;
	text-align:left;
	color:#000000;
	padding-left:10px;
	font-weight:normal;
	font-family: Tahoma, Geneva, sans-serif;
}
.invesror_02 td{
	padding:5px 0 5px 10px;
	border-bottom:#d4d2d2 1px dotted;
	font-family: Tahoma, Geneva, sans-serif;
}

/*news*/
.news{
	margin-left:30px;
	font-family: Tahoma, Geneva, sans-serif;
}
.news th{
	padding-bottom:10px;
	text-align:center;
	color:#ffffff;
	font-weight:normal;
	font-family: Tahoma, Geneva, sans-serif;
}
.news_01{
	margin:0 auto;
	text-align:left;
	border-bottom:#3494a2 1px solid;
	margin-bottom:20px;
	font-family: Tahoma, Geneva, sans-serif;
}
.news_01 td{
	padding:5px 0;
	border-bottom:#d4d2d2 1px dotted;
	font-family: Tahoma, Geneva, sans-serif;
}
.fontcenter{
	text-align:center;
	color:#3494a2;
	font-family: Tahoma, Geneva, sans-serif;
}
.news_02{
	margin:17px auto;
	font-family: Tahoma, Geneva, sans-serif;
}
.news_02_h2{
	color:#1ea09b;
	border-bottom:#d4d2d2 1px dotted;
	font-size:15px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
}
.news_03{
	margin:10px auto;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 26px;
}
.news_03 img{
	padding:2px;
	border:#d4d2d2 1px solid;
	margin:5px;
	font-family: Tahoma, Geneva, sans-serif;
}

.investor_fix{
	margin:25px auto;
	border-collapse:collapse;
	border-top:#29aea8 1px solid;
	text-align:center;
	font-family: Tahoma, Geneva, sans-serif;
}
.investor_fix th{
	background-color:#ccfcfa;
	color:#000000;
	font-weight:normal;
	border-top:#ffffff 1px solid;
	border-right:#ffffff 1px solid;
	border-left:#ffffff 1px solid;
	text-align:center;
	font-family: Tahoma, Geneva, sans-serif;
}
.investor_fix td{
	border:#dedede 1px solid;
	padding:8px 0;
	text-align:center;
	font-family: Tahoma, Geneva, sans-serif;
}
.investor_fix td.topcolor{
	border-top:#29aea8 1px solid;
	border-right:#dedede 1px solid;
	border-bottom:#dedede 1px solid;
	border-left:#dedede 1px solid;
	text-align:center;
	font-family: Tahoma, Geneva, sans-serif;
}

.investor_fix01 {
	margin:10px auto;
	border-collapse:collapse;
	border-top:#29aea8 1px solid;
	text-align:center;
	font-family: Tahoma, Geneva, sans-serif;
}
.investor_fix01 th{
	background-color:#ccfcfa;
	color:#000000;
	font-weight:normal;
	border-top:#ffffff 1px solid;
	border-right:#ffffff 1px solid;
	border-left:#ffffff 1px solid;
	text-align:center;
	font-family: Tahoma, Geneva, sans-serif;
}
.investor_fix01 td{
	border:#dedede 1px solid;
	padding:8px 0;
	text-align:center;
	font-family: Tahoma, Geneva, sans-serif;
}
.investor_fix01 td.topcolor{
	border-top:#29aea8 1px solid;
	border-right:#dedede 1px solid;
	border-bottom:#dedede 1px solid;
	border-left:#dedede 1px solid;
	text-align:center;
	font-family: Tahoma, Geneva, sans-serif;
}
.investor_fix01 td.left{
	border-right:#dedede 1px solid;
	border-left:#dedede 1px solid;
	text-align:left;
	padding:10px;
	font-family: Tahoma, Geneva, sans-serif;
}


/*頁簽寫法*/
#investor_menu{
	display:block;
	width:679px;
	height:30px;
	font-size:12px;
	font-family: Tahoma, Geneva, sans-serif;
}
#investor_menu ul{
	list-style-type: none;
	font-family: Tahoma, Geneva, sans-serif;
}
#investor_menu li{
	float:left;
	font-family: Tahoma, Geneva, sans-serif;
}
#investor_menu li a{
	display:block;
	width:113px;
	height:30px;
	background:url(../content/f_investor/images/try_01_05.jpg);
	background-repeat:no-repeat;
	padding:22px 0 0 0px;
	text-align:center;
	color:#ffffff;
	font-family: Tahoma, Geneva, sans-serif;
}
#investor_menu li a span{
	display:block;
	width:113px;
	height:30px;
	background:url(../content/f_investor/images/try_01_05.jpg);
	background-repeat:no-repeat;
	font-family: Tahoma, Geneva, sans-serif;
}
#investor_menu li a:hover{
	display:block;
	width:113px;
	height:30px;
	background-image:url(../content/f_investor/images/try_01_04.jpg);
	background-repeat:no-repeat;
	color:#000000;
	font-family: Arial, Helvetica, sans-serif, "細明體";
}
#investor_menu li a:hover span{
	display:block;
	width:113px;
	height:30px;
	background-image:url(../content/f_investor/images/try_01_04.jpg);
	background-repeat:no-repeat;
	font-family: Arial, Helvetica, sans-serif, "細明體";
}

#investor_menu li.choise{
	float:left;
	font-family: Tahoma, Geneva, sans-serif;
}
#investor_menu li.choise a{
	display:block;
	width:113px;
	height:30px;
	background:url(../content/f_investor/images/try_01_04.jpg);
	background-repeat:no-repeat;
	padding:22px 0 0 0px;
	text-align:center;
	color:#000000;
	font-family: Tahoma, Geneva, sans-serif;
}
#investor_menu li.choise a span{
	display:block;
	width:113px;
	height:30px;
	background:url(../content/f_investor/images/try_01_04.jpg);
	background-repeat:no-repeat;
	font-family: Tahoma, Geneva, sans-serif;
}
#investor_menu li.choise a:hover{
	display:block;
	width:113px;
	height:30px;
	background-image:url(../content/f_investor/images/try_01_05.jpg);
	background-repeat:no-repeat;
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif, "細明體";
}
#investor_menu li.choise a:hover span{
	display:block;
	width:113px;
	height:30px;
	background-image:url(../content/f_investor/images/try_01_05.jpg);
	background-repeat:no-repeat;
	font-family: Arial, Helvetica, sans-serif, "細明體";
}

/*contact*/
.contact{
	width:650px;
	margin:0 auto;
	color:#555557;
	text-align:left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	line-height: 20px;
}
.contact h2{
	display:block;
	width:622px;
	height:24px;
	background-image:url(../content/d_contact/image/h2_01.gif);
	background-repeat:no-repeat;
	color:#16a4a0;
	font-size:15px;
	font-weight:normal;
	padding-left:5px;
	font-family: Tahoma, Geneva, sans-serif;
}
.contact h2.contacttwo{
	display:block;
	width:622px;
	height:24px;
	background-image:url(../content/d_contact/image/h2_02.gif);
	background-repeat:no-repeat;
	color:#1a82c0;
	font-size:15px;
	font-weight:normal;
	padding-left:5px;
	font-family: Tahoma, Geneva, sans-serif;
}
.contact p{
	color:#555557;
	margin:20px 60px 20px 10px;
	font-family: Tahoma, Geneva, sans-serif;
}

/*公司聯絡內容主要設定*/
.contact_one{
	margin:10px 10px;
	color:#555557;
	font-family: Tahoma, Geneva, sans-serif;
}
.contact_selectbox {
	font-family: Tahoma, Geneva, sans-serif;
	color: #555557;
	font-size: 11px;
}

.contact_one h3{
	background-image:url(../content/d_contact/image/icon_contact.gif);
	background-repeat:no-repeat;
	color:#16a5a0;
	background-position:2px 2px;
	font-size:13px;
	font-weight:normal;
	padding-left:20px;
	margin:5px 0;
	font-family: Tahoma, Geneva, sans-serif;
}
.contact_one ul{
	list-style-type:none;
	margin-left:15px;
	font-family: Tahoma, Geneva, sans-serif;
}
.contact_one li{
	background-image:url(../content/d_contact/image/icon_contact_01.gif);
	background-repeat:no-repeat;
	font-size:13px;
	font-weight:normal;
	background-position:1px 3px;
	padding:2px 0 2px 20px;
	font-family: Tahoma, Geneva, sans-serif;
}
.contact_one a:link {
	text-decoration: none;
	color:#900;
	font-family: Tahoma, Geneva, sans-serif;
}
.contact_one a:visited {
	text-decoration: none;
	color:#900;
	font-family: Tahoma, Geneva, sans-serif;
}
.contact_one a:hover {
	text-decoration: none;
	color:#F60;
	font-family: Arial, Helvetica, sans-serif, "細明體";
}


.contact_two{
	margin:10px 10px;
	color:#555557;
	font-family: Tahoma, Geneva, sans-serif;
}
.contact_two td{
	padding:10px 0;
	font-family: Tahoma, Geneva, sans-serif;
}
.contact_two h3{
	background-image:url(../content/d_contact/image/icon_contact_02.gif);
	background-repeat:no-repeat;
	color:#1a82c0;
	background-position:2px 2px;
	font-size:13px;
	font-weight:normal;
	padding-left:20px;
	margin:5px 0;
	font-family: Tahoma, Geneva, sans-serif;
}
.contact_two ul{
	list-style-type:none;
	margin-left:15px;
	font-family: Tahoma, Geneva, sans-serif;
}
.contact_two li{
	background-image:url(../content/d_contact/image/icon_contact_01.gif);
	background-repeat:no-repeat;
	font-size:13px;
	font-weight:normal;
	background-position:1px 3px;
	padding:2px 0 2px 20px;
	font-family: Tahoma, Geneva, sans-serif;
}
.contact_two a:link {
	text-decoration: none;
	color:#900;
	font-family: Tahoma, Geneva, sans-serif;
}
.contact_two a:visited {
	text-decoration: none;
	color:#900;
	font-family: Tahoma, Geneva, sans-serif;
}
.contact_two a:hover {
	text-decoration: none;
	color:#F60;
	font-family: Arial, Helvetica, sans-serif, "細明體";
}


/*關於安國_20081119 by elmo*/
.about_box{
	margin:20px 10px 10px 19px;
	text-align:justify;
	font-family: Tahoma, Geneva, sans-serif;
}
.about_title{
	padding-left:20px;
	color:#FFFFFF;
	font-weight:normal;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	text-align: left;
}
.about_mainbox{
	text-align:justify;
	line-height: 26px;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-top: 1px;
	padding-bottom: 2px;
	font-family: Tahoma, Geneva, sans-serif;
	clip: rect(0px,0px,0px,0px);
}
.about_mainbox ul{
	margin-left:8px;
	line-height: 26px;
	font-family: Tahoma, Geneva, sans-serif;
}
.about_mainbox ul li{
	margin-left:12px;
	list-style:none;
	line-height: 26px;
	font-family: Tahoma, Geneva, sans-serif;
}
.about_mainbox ul li ol{
	font-family: Tahoma, Geneva, sans-serif;
}
.about_mainbox ul li ol li{
	list-style:decimal;
	margin-left:25px;
	font-family: Tahoma, Geneva, sans-serif;
}
.about_subtitle{
	color:#16A5A0;
	font-weight:bold;
	line-height: 22px;
	padding-top: 2px;
	padding-bottom: 1px;
	font-family: Tahoma, Geneva, sans-serif;
}
.about_pic{
	margin-top:15px;
	margin-left:150px;
	font-family: Tahoma, Geneva, sans-serif;
}		
.about_greenpoint{
	margin-top:5px;
	font-family: Tahoma, Geneva, sans-serif;
}	
.about_greenpoint2{
	margin:0 5px;
	font-family: Tahoma, Geneva, sans-serif;
}

.about_mainbox_ja{
	margin:5px 0 5px 10px;
	text-align:justify;
	font-family: Tahoma, Geneva, sans-serif;
}	
.about_mainbox_ja ul{
	margin-left:14px;
	font-family: Tahoma, Geneva, sans-serif;
}	
.about_mainbox_ja li{
	margin-left:20px;
	list-style:none;
	padding:5px 0;
	font-family: Tahoma, Geneva, sans-serif;
}
.about_mainbox_ja ul li ol{
	margin:20px 0;
	font-family: Tahoma, Geneva, sans-serif;
}
.about_mainbox_ja ul li ol li{
	list-style:decimal;
	margin-left:25px;
	font-family: Tahoma, Geneva, sans-serif;
}

.annual{
	height:18px;
	font-size:11px;
	font-family: Tahoma, Geneva, sans-serif;
}

.company{
	margin:20px auto;
	font-family: Tahoma, Geneva, sans-serif;
}	
.company_01{
	color:#5f5f5f;
	font-family: Tahoma, Geneva, sans-serif;
}
.company_01 a{
	color:#5f5f5f;
	font-family: Tahoma, Geneva, sans-serif;
}
.company_01 a:hover{
	color:#ff8753;
	font-family: Arial, Helvetica, sans-serif, "細明體";
}
.company_02{
	margin-bottom:30px;
	color:#888888;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Tahoma, Geneva, sans-serif;
}
.company_02 ul{
	list-style-type:none;
	font-family: Tahoma, Geneva, sans-serif;
}
.company_02 li{
	list-style-type:none;
	margin:5px auto;
	font-family: Tahoma, Geneva, sans-serif;
}
.company_03{
	margin-top:5px;
	font-family: Tahoma, Geneva, sans-serif;
}
.company_03 td{
	border-bottom:#dfdfdf 1px solid;
	font-family: Tahoma, Geneva, sans-serif;
}

/*網站導覽*/
.sitemap_title{
	padding-left:35px;
	color:#FFFFFF;
	padding-bottom: 0px;
	font-size: 12px;
	line-height: 18px;
	font-family: Tahoma, Geneva, sans-serif;
}
.sitemap_box{
	margin-left:25px;
	margin-top:5px;
	font-size: 12px;
	line-height: 25px;
	font-family: Tahoma, Geneva, sans-serif;
}
.sitemap_box ul{
	list-style-type:none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.sitemap_box li{
	padding-left:20px;
	list-type-style:none;
	background-image: url(../content/e_sitemap/images/sitemap_point.png);
	background-repeat: no-repeat;
	background-position: 4px 8px;
	border-bottom: 1px dotted #999999;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.sitemap_box li.twolevel{
	padding-left:40px;
	list-type-style:none;
	background-image: url(../content/e_sitemap/images/sitemap_point2.png);
	background-repeat: no-repeat;
	background-position: 25px 8px;
	border-bottom: 1px dotted #999999;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}

/*human*/
.human{
	margin:10px 0 10px 14px;
	font-family: Tahoma, Geneva, sans-serif;
}
.human p{
	background-image:url(../content/a_about/images/green_point.png);
	background-repeat:no-repeat;
	background-position:1px 10px;
	padding:5px 0 5px 20px;
	font-family: Tahoma, Geneva, sans-serif;
}
.human p.humannoicon{
	background-image:url(../content/g_human/image/noicon.gif);
	background-repeat:no-repeat;
	background-position:1px 10px;
	padding:5px 0 5px 2px;
	font-family: Tahoma, Geneva, sans-serif;
}
.human ul{
	padding-left:35px;
	font-family: Tahoma, Geneva, sans-serif;
}
.human li{
	padding:2px 0;
	font-family: Tahoma, Geneva, sans-serif;
}
.human li.humanp{
	list-style-type:none;
	font-family: Tahoma, Geneva, sans-serif;
}
.popul{
	color:#333;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.bulegreen{
	color:#16a4a0;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.bulegreen1{
	color:#16a4a0;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
}
.black{
	color:#000000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
}
.black a:link {
	color:#000000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
}
.black a:visited {
	color:#000000;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
}
.black a:hover {
	color:#1882BD;
	font-family: Arial, Helvetica, sans-serif, "細明體";
	word-spacing: 0.1px;
	font-size: 13px;
}
.darkbule{
	color:#004b85;
	font-family: Tahoma, Geneva, sans-serif;
}
.fontcenter{
	text-align:center;
	font-family: Tahoma, Geneva, sans-serif;
}
.Policy{
	font-size:12px;
	color:#d0d3d6;
	font-family: Tahoma, Geneva, sans-serif;
}
.orange_history{
	color:#f65008;
	text-decoration:underline;
	font-family: Tahoma, Geneva, sans-serif;
}
.bule_history{
	color:#999999;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 25px;
	padding-top: 3px;
	padding-bottom: 3px;
}

/*針對產品項目h2設定值*/
.black_product{
	color:#000000;
	font-weight:normal;
	font-family: Tahoma, Geneva, sans-serif;
}
.search_table {
	font-family: Tahoma, Geneva, sans-serif;
	background-position: left;
	text-align: left;
	text-indent: 0px;
}

.dish{
	color:#666666;
	font-weight:normal;
	font-family: Tahoma, Geneva, sans-serif;
}
.center{
	text-align:center;
	font-family: Tahoma, Geneva, sans-serif;
}

/*產品內頁設定*/
.product_01b_zero{
	padding:0 10px;
	color:#FFFFFF;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
}
.product_01b_zero1{
	padding:0 20px;
	color:#0099CC;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
}
.product_01b_zero2{
	padding:0 20px;
	color: #FF3300;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
}
.product_01b_zero3{
	padding:0 20px;
	color: #663366;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
}
.elmo_box{
	margin:25px auto 20px auto;
	font-family: Tahoma, Geneva, sans-serif;
}
.productmail{
	margin:2px auto 20px auto;
	font-family: Tahoma, Geneva, sans-serif;
}
.spotlight_topic {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #036861;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 3px;
}
.page_frame {
	border: 1px solid #CCCCCC;
	font-family: Tahoma, Geneva, sans-serif;
}
.table_underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C0C0C0;
	font-family: Tahoma, Geneva, sans-serif;
}
.bottom {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #666666;
	background-color: #FFFFFF;
	border: 1px outset #CCCCCC;
	height: 19px;
	width: 50px;
	padding: 0px;
	letter-spacing: 0em;
	word-spacing: 0em;
	text-align: center;
	vertical-align: middle;
}




.try{
	display:block;
	padding-top:32px;
	font-family: Tahoma, Geneva, sans-serif;
}
.web_announce {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #999999;
	line-height: 16px;
	font-weight: lighter;
}
.q_link {
	font-size: 12px;
	color: #555557;
	background-position: center;
	text-align: left;
	white-space: normal;
	font-family: Tahoma, Geneva, sans-serif;
}
.q_link a:hover {
	font-size: 12px;
	color: #F60;
	background-position: center;
	text-align: left;
	white-space: normal;
	font-family: Arial, Helvetica, sans-serif, "細明體";
	word-spacing: 0.1px;
}
.q_link a:visited {
	font-size: 12px;
	color: #555557;
	background-position: center;
	text-align: left;
	white-space: normal;
	font-family: Tahoma, Geneva, sans-serif;
}


.NewProduct_topic {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
	text-indent: 5px;
}
.news_room {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 22px;
	padding-top: 3px;
	padding-left: 3px;
	text-align: left;
}

.io_blue_path {
	color:#359AB5;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.storagr_or_path {
	color:#F28106;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.sub_menu li.menuoveror {
	display:block;
	width:146px;
	height:26px;
	background-image:url(../cn_content/c_product/images/menu_bg_01_or.jpg);
	background-repeat:no-repeat;
	padding-left:25px;
	padding-top:2px;
	font-family: Tahoma, Geneva, sans-serif;
}
.sub_menu li.menuoveror a {
	color:#ffffff;
	text-decoration:none;
	font-family: Tahoma, Geneva, sans-serif;
}
.sub_menu li.menuoveror a:hover {
	color:#ffffff;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif, "細明體";
}
.sub_menu li.menuoverbl {
	display:block;
	width:146px;
	height:26px;
	background-image:url(../cn_content/c_product/images/menu_bg_01_bl.jpg);
	background-repeat:no-repeat;
	padding-left:25px;
	padding-top:2px;
	font-family: Tahoma, Geneva, sans-serif;
}
.sub_menu li.menuoverbl a {
	color:#ffffff;
	text-decoration:none;
	font-family: Tahoma, Geneva, sans-serif;
}
.sub_menu li.menuoverbl a:hover {
	color:#ffffff;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif, "細明體";
}
.sub_menu li.menuoverpu {
	display:block;
	width:146px;
	height:26px;
	background-image:url(../content/c_product/images/menu_bg_01_pu.jpg);
	background-repeat:no-repeat;
	padding-left:25px;
	padding-top:2px;
	font-family: Tahoma, Geneva, sans-serif;
}
.sub_menu li.menuoverics {
	display:block;
	width:146px;
	height:26px;
	background-image:url(../content/c_product/images/menu_bg_01_ics.jpg);
	background-repeat:no-repeat;
	padding-left:25px;
	padding-top:2px;
	font-family: Tahoma, Geneva, sans-serif;
}

.sub_menu li.menuoverpu a {
	color:#ffffff;
	font-family: Tahoma, Geneva, sans-serif;
}
.sub_menu li.menuoverics a {
	color:#ffffff;
	font-family: Tahoma, Geneva, sans-serif;
}
.sub_menu li.menuoverpu a:hover {
	color:#933;
	font-family: Arial, Helvetica, sans-serif, "細明體";
}
.sub_menu li.menuoverics a:hover {
	color:#933;
	font-family: Arial, Helvetica, sans-serif, "細明體";
}
.underline {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-family: Tahoma, Geneva, sans-serif;
}
.storagr_pu_path {
	color:#705BAF;
	font-weight:bold;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.new_p_text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 16px;
	list-style-type: none;
	background-position: left;
	text-align: left;
	text-indent: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.new_p_topic {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #006699;
	line-height: 28px;
	list-style-type: none;
	background-position: left;
	vertical-align: middle;
	text-align: left;
	text-indent: 2px;
	font-weight: bold;
	font-style: normal;
}
.hr_topic {
	font-family: Arial, Helvetica, sans-serif, "細明體";
	font-size: 16px;
	font-weight: bold;
	color: #10A6A5;
	margin-bottom: 1px;
}
.contact_text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 22px;
	list-style-type: none;
	background-position: left;
	text-align: left;
	text-indent: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.contact_text a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #2A7FAA;
	line-height: 22px;
	list-style-type: none;
	background-position: left;
	text-align: left;
	text-indent: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.contact_text a:visited {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #2A9FAA;
	line-height: 22px;
	list-style-type: none;
	background-position: left;
	text-align: left;
	text-indent: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.contact_text ul {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #2A7FAA;
	line-height: 22px;
	list-style-type: none;
	background-position: left;
	text-align: left;
	text-indent: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.contact_text a:hover {
	font-family: Arial, Helvetica, sans-serif, "細明體";
	font-size: 12px;
	color: #FF5F00;
	line-height: 22px;
	list-style-type: none;
	background-position: left;
	text-align: left;
	text-indent: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.bule{
	color:#00a3bb;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: left;
}
.bule a:hover {
	color:#036;
	font-family: Arial, Helvetica, sans-serif, "細明體";
	text-align: left;
}



/*單純顏色設定*/
.orange{
	color:#333;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}

.orange_01{
	color:#f18114;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: left;
}
.orange_01 a:hover {
	color:#C30;
	font-family: Arial, Helvetica, sans-serif, "細明體";
	text-align: left;
}
.purple{
	color:#7559a9;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: left;
}
.purple a:hover {
	color:#309;
	font-family: Arial, Helvetica, sans-serif, "細明體";
	text-align: left;
}


.web_path {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #808080;
	text-align: right;
}
.web_path a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #808080;
	text-align: right;
}
.web_path a:hover {
	font-family: Arial, Helvetica, sans-serif, "細明體";
	font-size: 12px;
	color: #333;
	text-align: right;
}
.table_content {
	font-family: Tahoma, Geneva, sans-serif;
	border: 1px solid #CCC;
	padding-left: 17px;
}
.matrix_table {
	font-size: 12px;
	text-align: left;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.matrix_table-1 {
	font-size: 12px;
	text-align: left;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}


.matrix_table td {
	font-size: 12px;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	border: 1px solid #CCC;
}

.matrix_table_main {
	color: #FFF;
	background-color: #5ABEDE;
	font-weight: bold;
	text-align: center;
	line-height: 26px;
	border: 1px solid #FFFFFF;
}

.matrix_table_main a {
	font-size: 12px;
	color: #F4FFFF;
	line-height: 22px;
	border: 0px solid #FFF;
}
.matrix_table_main_or {
	color: #FFF;
	background-color: #F7AA4A;
	font-weight: bold;
	text-align: center;
}
.matrix_table_main_or a {
	color: #FFF;
	font-weight: bold;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.matrix_table_main_pu {
	color: #FFF;
	background-color: #5ABEDE;
	font-weight: bold;
	text-align: center;
}
.matrix_table_main_pu a {
	color: #FFF;
	font-weight: bold;
	text-align: center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.matrix_table a:hover {
	font-size: 12px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif, "細明體";
}
.matrix_btn {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	padding-right: 0px;
	padding-left: 2px;
	border: 1px solid #5ABEDE;
	background-color: #FFF;
}
.matrix_btn_or {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	padding-right: 0px;
	padding-left: 2px;
	border: 1px solid #FFD7A5;
	background-color: #FFF;
}
.matrix_btn_pu {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	padding-right: 0px;
	padding-left: 2px;
	border: 1px solid #9C86CE;
	background-color: #FFF;
}
